﻿.iconSprite
{
    background: url('../img/icons/sprite.gif') no-repeat top left;    
}

.navigationSprite
{
    background: url('../img/navigation/sprite.gif') no-repeat top left;    
}

.newstickerSprite
{
    background: url('../img/newsticker/sprite.gif') no-repeat top left;    
}


/*Potentially Unused*/
.sprite-arrow-down
{
    background-position: -287px 0;
    width: 11px;
    height: 6px;
}
.sprite-arrow-lessinfo
{
    background-position: -308px 0;
    width: 11px;
    height: 6px;
}
.sprite-arrow-moreinfo
{
    background-position: -329px 0;
    width: 11px;
    height: 6px;
}

.sprite-arrow-up
{
    background-position: -366px 0;
    width: 11px;
    height: 6px;
}

.sprite-bulletedlist
{
    background-position: -439px 0;
    width: 16px;
    height: 16px;
}
.sprite-calendar
{
    background-position: -465px 0;
    width: 16px;
    height: 16px;
}
.sprite-disk
{
    background-position: -517px 0;
    width: 16px;
    height: 16px;
}
.sprite-envelopego
{
    background-position: -569px 0;
    width: 16px;
    height: 16px;
}


.sprite-tab-moreinfo
{
    background-position: -803px 0;
    width: 15px;
    height: 20px;
}
.sprite-warning
{
    background-position: -854px 0;
    width: 16px;
    height: 16px;
}
.sprite-whitepagestack
{
    background-position: -880px 0;
    width: 16px;
    height: 16px;
}

/*Icons*/
.sprite-register { background-position: -725px 0; width: 16px; height: 16px; }
a.sprite-register { display: inline-block; }

.sprite-login { background-position: -621px 0; width: 16px; height: 16px; }
a.sprite-login { display: inline-block; }

.sprite-logout { background-position: -647px 0; width: 16px; height: 16px; }
a.sprite-logout { display: inline-block; }

.sprite-recentlyviewed { background-position: -699px 0; width: 16px; height: 16px; float: left; margin: 6px 0px 0px 5px; display: inline-block; }
.sprite-sl { background-position: -777px 0; width: 16px; height: 16px; float: left; margin: 6px 0px 0px 5px; display: inline-block; }

.sprite-arrow-right { background-position: -350px 0px; width: 6px; height: 11px; }
a.sprite-arrow-right { display: inline-block; float: right; margin-left: 5px; margin-top: 2px; }

.sprite-printer { background-position: -673px 0; width: 16px; height: 16px; }
a.sprite-printer { display: inline-block; }

.sprite-email { background-position: -543px 0; width: 16px; height: 16px; }
a.sprite-email { display: inline-block; }

.sprite-arrow_left { background-position: -387px 0; width: 16px; height: 16px; }
span.sprite-arrow_left { display: inline-block; }

.sprite-cross { background-position: -491px 0; width: 16px; height: 16px; }
span.sprite-cross { display: inline-block; }

.sprite-disk { background-position: -517px 0; width: 16px; height: 16px; }
span.sprite-disk { display: inline-block; }

.sprite-envelopego { background-position: -569px 0; width: 16px; height: 16px; }
span.sprite-envelopego { display: inline-block; }

.sprite-arrow-right { background-position: -350px 0; width: 6px; height: 11px; }
span.sprite-arrow-right { display: inline-block; }

.sprite-tick { background-position: -828px 0; width: 16px; height: 16px; }
span.sprite-tick { display: inline-block; width: 20px; }

.sprite-information { background-position: -595px 0; width: 16px; height: 16px; }
span.sprite-information { display: inline-block; }

.sprite-arrowclockwise { background-position: -413px 0; width: 16px; height: 16px; }
a.sprite-arrowclockwise { display: inline-block; }

/*Navigation*/
.sprite-nav-tab-left { background-position: -99px 0; width: 7px; height: 24px; } 
.sprite-nav-tab-right { background-position: -117px 0; width: 7px; height: 24px; } 
.sprite-nav-tab-left-selected { background-position: -52px 0; width: 8px; height: 28px; } 
.sprite-nav-tab-right-selected { background-position: -70px 0; width: 8px; height: 28px; } 
.sprite-cruise-deals-star-active { background-position: 0 0; width: 16px; height: 16px; } 
a.sprite-cruise-deals-star-active { display: inline-block; margin-top: 4px; }
.sprite-cruise-deals-star { background-position: -26px 0; width: 16px; height: 16px; } 
a.sprite-cruise-deals-star { display: inline-block; margin-top: 1px; }
.sprite-new-active { background-position: -161px 0; width: 16px; height: 16px; } 
a.sprite-new-active { display: inline-block; margin-top: 4px; }
.sprite-new { background-position: -135px 0; width: 16px; height: 16px; } 
a.sprite-new { display: inline-block; margin-top: 1px; }

/*Ticker*/
.sprite-newsticker-next { background-position: 0 0; width: 16px; height: 16px; } 
.sprite-newsticker-nextAlt { background-position: -26px 0; width: 16px; height: 16px; } 
.sprite-newsticker-pause { background-position: -52px 0; width: 16px; height: 16px; } 
.sprite-newsticker-pauseAlt { background-position: -78px 0; width: 16px; height: 16px; } 
.sprite-newsticker-play { background-position: -104px 0; width: 16px; height: 16px; } 
.sprite-newsticker-playAlt { background-position: -130px 0; width: 16px; height: 16px; } 
.sprite-newsticker-prev { background-position: -156px 0; width: 16px; height: 16px; } 
.sprite-newsticker-prevAlt { background-position: -182px 0; width: 16px; height: 16px; } 
